.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.065280px;}
.ls1f{letter-spacing:-0.022848px;}
.ls15{letter-spacing:-0.006696px;}
.ls4{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.004464px;}
.ls25{letter-spacing:0.008928px;}
.ls16{letter-spacing:0.015624px;}
.ls2b{letter-spacing:0.017856px;}
.ls2{letter-spacing:0.024552px;}
.lsa{letter-spacing:0.026784px;}
.lsc{letter-spacing:0.033480px;}
.ls1e{letter-spacing:0.034272px;}
.ls1{letter-spacing:0.035712px;}
.ls10{letter-spacing:0.037944px;}
.ls0{letter-spacing:0.040176px;}
.ls6{letter-spacing:0.042408px;}
.ls11{letter-spacing:0.044640px;}
.ls1d{letter-spacing:0.046512px;}
.ls22{letter-spacing:0.046872px;}
.lsb{letter-spacing:0.049104px;}
.ls8{letter-spacing:0.051336px;}
.ls1b{letter-spacing:0.051408px;}
.ls9{letter-spacing:0.053568px;}
.ls2d{letter-spacing:0.053856px;}
.ls3{letter-spacing:0.055800px;}
.ls12{letter-spacing:0.058032px;}
.ls1c{letter-spacing:0.058752px;}
.ls13{letter-spacing:0.060264px;}
.ls1a{letter-spacing:0.061200px;}
.lsd{letter-spacing:0.062496px;}
.ls2c{letter-spacing:0.063648px;}
.ls7{letter-spacing:0.064728px;}
.ls19{letter-spacing:0.066096px;}
.lsf{letter-spacing:0.066960px;}
.ls18{letter-spacing:0.069192px;}
.ls26{letter-spacing:0.071424px;}
.ls23{letter-spacing:0.073656px;}
.ls21{letter-spacing:0.075888px;}
.ls17{letter-spacing:0.078120px;}
.ls27{letter-spacing:0.080352px;}
.ls24{letter-spacing:0.082584px;}
.ls29{letter-spacing:0.084816px;}
.ls28{letter-spacing:0.095976px;}
.ls2a{letter-spacing:0.100440px;}
.lse{letter-spacing:0.200880px;}
.ls5{letter-spacing:0.285696px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.401760px;}
.ws23{word-spacing:-0.267840px;}
.ws1c{word-spacing:-0.256680px;}
.ws1e{word-spacing:-0.252216px;}
.wsb{word-spacing:-0.238824px;}
.ws15{word-spacing:-0.146880px;}
.ws2a{word-spacing:-0.144432px;}
.ws16{word-spacing:-0.141984px;}
.ws18{word-spacing:-0.139536px;}
.ws17{word-spacing:-0.132192px;}
.ws19{word-spacing:-0.127296px;}
.ws1a{word-spacing:-0.081600px;}
.ws28{word-spacing:-0.062496px;}
.ws26{word-spacing:-0.058032px;}
.ws27{word-spacing:-0.046872px;}
.ws20{word-spacing:-0.044640px;}
.ws25{word-spacing:-0.042408px;}
.ws13{word-spacing:-0.040176px;}
.ws1b{word-spacing:-0.037944px;}
.ws1f{word-spacing:-0.035712px;}
.ws24{word-spacing:-0.033480px;}
.ws14{word-spacing:-0.031248px;}
.wsa{word-spacing:-0.029016px;}
.ws4{word-spacing:-0.026784px;}
.ws9{word-spacing:-0.024552px;}
.wsf{word-spacing:-0.022320px;}
.ws11{word-spacing:-0.020088px;}
.ws7{word-spacing:-0.017856px;}
.ws5{word-spacing:-0.015624px;}
.wsd{word-spacing:-0.013392px;}
.ws21{word-spacing:-0.011160px;}
.ws1d{word-spacing:-0.008928px;}
.wsc{word-spacing:-0.006696px;}
.ws3{word-spacing:-0.004464px;}
.ws0{word-spacing:-0.002232px;}
.ws1{word-spacing:0.000000px;}
.ws12{word-spacing:0.002232px;}
.ws8{word-spacing:0.004464px;}
.ws6{word-spacing:0.011160px;}
.ws2{word-spacing:0.013392px;}
.ws29{word-spacing:0.020088px;}
.ws22{word-spacing:0.029016px;}
.ws10{word-spacing:0.033480px;}
._11{margin-left:-1.078056px;}
._15{width:1.117920px;}
._12{width:138.283560px;}
._16{width:147.970440px;}
._1{width:153.151152px;}
._0{width:156.332520px;}
._e{width:161.369136px;}
._14{width:164.076552px;}
._2{width:166.548000px;}
._18{width:175.482072px;}
._13{width:184.026168px;}
._4{width:197.661456px;}
._5{width:203.924448px;}
._3{width:217.919760px;}
._7{width:238.971312px;}
._19{width:243.743328px;}
._9{width:256.293864px;}
._f{width:263.715264px;}
._6{width:267.295392px;}
._c{width:270.219312px;}
._d{width:284.785344px;}
._8{width:292.264776px;}
._10{width:315.879336px;}
._17{width:318.432744px;}
._a{width:333.838008px;}
._b{width:340.819704px;}
.fc1{color:rgb(106,105,104);}
.fc2{color:rgb(68,68,68);}
.fc0{color:rgb(107,104,103);}
.fs3{font-size:20.400000px;}
.fs0{font-size:22.320000px;}
.fs2{font-size:24.480000px;}
.fs1{font-size:57.120000px;}
.y0{bottom:0.803361px;}
.y3{bottom:1.928549px;}
.y25{bottom:4.917053px;}
.y30{bottom:109.064818px;}
.y22{bottom:118.607315px;}
.y21{bottom:131.718480px;}
.y20{bottom:144.829646px;}
.y1f{bottom:157.940811px;}
.y1e{bottom:171.051977px;}
.y7e{bottom:172.401827px;}
.y1d{bottom:184.163143px;}
.y7d{bottom:187.151541px;}
.y16{bottom:190.719622px;}
.y1c{bottom:197.274308px;}
.y1b{bottom:210.385474px;}
.y1a{bottom:223.496640px;}
.y19{bottom:236.607805px;}
.y18{bottom:249.622143px;}
.y7c{bottom:251.351408px;}
.y17{bottom:262.733309px;}
.y7b{bottom:264.462573px;}
.y78{bottom:271.019053px;}
.y7a{bottom:277.573739px;}
.y79{bottom:290.684904px;}
.y15{bottom:293.871431px;}
.y77{bottom:321.727095px;}
.y14{bottom:325.009553px;}
.y76{bottom:334.838261px;}
.y75{bottom:347.949427px;}
.y71{bottom:354.505906px;}
.y13{bottom:356.147674px;}
.y74{bottom:361.060592px;}
.y73{bottom:374.171758px;}
.y72{bottom:387.282923px;}
.y12{bottom:387.285796px;}
.y70{bottom:418.421045px;}
.y11{bottom:418.423918px;}
.y6f{bottom:431.532211px;}
.y6e{bottom:444.643377px;}
.y10{bottom:449.466109px;}
.y6d{bottom:457.754542px;}
.y6c{bottom:470.865708px;}
.yf{bottom:480.604231px;}
.y6b{bottom:483.976873px;}
.y6a{bottom:497.088039px;}
.y68{bottom:508.270655px;}
.y69{bottom:510.199205px;}
.ye{bottom:511.742353px;}
.y67{bottom:523.305406px;}
.y66{bottom:536.416571px;}
.yd{bottom:542.880474px;}
.y5b{bottom:542.974844px;}
.y65{bottom:549.527737px;}
.y64{bottom:562.638902px;}
.yc{bottom:574.018596px;}
.y63{bottom:575.750068px;}
.y62{bottom:588.861234px;}
.y61{bottom:601.972399px;}
.yb{bottom:605.156718px;}
.y60{bottom:615.083565px;}
.y5f{bottom:628.194731px;}
.ya{bottom:636.198909px;}
.y5e{bottom:641.305896px;}
.y5d{bottom:654.417062px;}
.y9{bottom:667.337031px;}
.y5c{bottom:667.528228px;}
.y8{bottom:698.475153px;}
.y5a{bottom:698.569522px;}
.y59{bottom:711.680687px;}
.y58{bottom:724.791853px;}
.y7{bottom:729.613274px;}
.y57{bottom:737.903019px;}
.y56{bottom:751.014184px;}
.y6{bottom:760.751396px;}
.y55{bottom:764.125350px;}
.y53{bottom:775.307966px;}
.y54{bottom:777.236516px;}
.y4b{bottom:783.790681px;}
.y52{bottom:790.344471px;}
.y5{bottom:791.889518px;}
.y51{bottom:803.455637px;}
.y50{bottom:816.566802px;}
.y4{bottom:822.931709px;}
.y4f{bottom:829.677968px;}
.y4e{bottom:842.789134px;}
.y4d{bottom:855.900299px;}
.y2e{bottom:864.481230px;}
.y4c{bottom:869.011465px;}
.y4a{bottom:900.149587px;}
.y49{bottom:913.260752px;}
.y45{bottom:919.817232px;}
.y48{bottom:926.371918px;}
.y44{bottom:932.928397px;}
.y2d{bottom:934.952415px;}
.y47{bottom:939.483084px;}
.y2c{bottom:949.702129px;}
.y46{bottom:952.594249px;}
.y2b{bottom:964.451843px;}
.y2a{bottom:979.201558px;}
.y43{bottom:983.636440px;}
.y29{bottom:993.951272px;}
.y28{bottom:1008.700986px;}
.y42{bottom:1014.774562px;}
.y27{bottom:1023.450701px;}
.y40{bottom:1043.984134px;}
.y3f{bottom:1045.912221px;}
.y41{bottom:1045.912684px;}
.y26{bottom:1051.888709px;}
.y24{bottom:1073.194353px;}
.y3e{bottom:1077.050343px;}
.y23{bottom:1078.111406px;}
.y3d{bottom:1108.188465px;}
.y3c{bottom:1139.326586px;}
.y3a{bottom:1152.437752px;}
.y2f{bottom:1158.029793px;}
.y3b{bottom:1165.548918px;}
.y39{bottom:1196.590212px;}
.y2{bottom:1209.026689px;}
.y38{bottom:1209.701378px;}
.y1{bottom:1210.955238px;}
.y37{bottom:1222.812543px;}
.y31{bottom:1229.368280px;}
.y35{bottom:1233.995160px;}
.y36{bottom:1235.923709px;}
.y34{bottom:1249.034258px;}
.y32{bottom:1260.216874px;}
.y33{bottom:1262.145423px;}
.ha{height:5.880605px;}
.hc{height:10.025950px;}
.hb{height:10.026110px;}
.h3{height:10.122192px;}
.h9{height:19.441200px;}
.h4{height:21.270960px;}
.h2{height:21.851280px;}
.h7{height:23.329440px;}
.h8{height:23.965920px;}
.h6{height:25.739697px;}
.h5{height:54.835200px;}
.h1{height:1352.057143px;}
.h0{height:1352.860504px;}
.w4{width:15.038924px;}
.w5{width:25.546891px;}
.w8{width:33.451966px;}
.w2{width:36.151261px;}
.w7{width:37.115294px;}
.w3{width:105.176067px;}
.w6{width:107.200538px;}
.w1{width:955.196639px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:32.584336px;}
.x9{left:87.919866px;}
.xd{left:102.283966px;}
.xb{left:114.623905px;}
.xc{left:123.589109px;}
.x10{left:139.977681px;}
.x5{left:141.616538px;}
.x1{left:160.897210px;}
.x6{left:299.525215px;}
.xf{left:305.502252px;}
.xe{left:314.467765px;}
.x7{left:385.806252px;}
.x8{left:501.201076px;}
.x2{left:518.939294px;}
.xa{left:600.592941px;}
.x4{left:630.285176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.054172pt;}
.ls1f{letter-spacing:-0.018960pt;}
.ls15{letter-spacing:-0.005557pt;}
.ls4{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.003704pt;}
.ls25{letter-spacing:0.007409pt;}
.ls16{letter-spacing:0.012966pt;}
.ls2b{letter-spacing:0.014818pt;}
.ls2{letter-spacing:0.020374pt;}
.lsa{letter-spacing:0.022227pt;}
.lsc{letter-spacing:0.027783pt;}
.ls1e{letter-spacing:0.028441pt;}
.ls1{letter-spacing:0.029635pt;}
.ls10{letter-spacing:0.031488pt;}
.ls0{letter-spacing:0.033340pt;}
.ls6{letter-spacing:0.035192pt;}
.ls11{letter-spacing:0.037044pt;}
.ls1d{letter-spacing:0.038598pt;}
.ls22{letter-spacing:0.038897pt;}
.lsb{letter-spacing:0.040749pt;}
.ls8{letter-spacing:0.042601pt;}
.ls1b{letter-spacing:0.042661pt;}
.ls9{letter-spacing:0.044453pt;}
.ls2d{letter-spacing:0.044692pt;}
.ls3{letter-spacing:0.046305pt;}
.ls12{letter-spacing:0.048158pt;}
.ls1c{letter-spacing:0.048755pt;}
.ls13{letter-spacing:0.050010pt;}
.ls1a{letter-spacing:0.050787pt;}
.lsd{letter-spacing:0.051862pt;}
.ls2c{letter-spacing:0.052818pt;}
.ls7{letter-spacing:0.053714pt;}
.ls19{letter-spacing:0.054850pt;}
.lsf{letter-spacing:0.055567pt;}
.ls18{letter-spacing:0.057419pt;}
.ls26{letter-spacing:0.059271pt;}
.ls23{letter-spacing:0.061123pt;}
.ls21{letter-spacing:0.062975pt;}
.ls17{letter-spacing:0.064828pt;}
.ls27{letter-spacing:0.066680pt;}
.ls24{letter-spacing:0.068532pt;}
.ls29{letter-spacing:0.070384pt;}
.ls28{letter-spacing:0.079645pt;}
.ls2a{letter-spacing:0.083350pt;}
.lse{letter-spacing:0.166700pt;}
.ls5{letter-spacing:0.237084pt;}
.wse{word-spacing:-0.333399pt;}
.ws23{word-spacing:-0.222266pt;}
.ws1c{word-spacing:-0.213005pt;}
.ws1e{word-spacing:-0.209301pt;}
.wsb{word-spacing:-0.198187pt;}
.ws15{word-spacing:-0.121888pt;}
.ws2a{word-spacing:-0.119856pt;}
.ws16{word-spacing:-0.117825pt;}
.ws18{word-spacing:-0.115793pt;}
.ws17{word-spacing:-0.109699pt;}
.ws19{word-spacing:-0.105636pt;}
.ws1a{word-spacing:-0.067715pt;}
.ws28{word-spacing:-0.051862pt;}
.ws26{word-spacing:-0.048158pt;}
.ws27{word-spacing:-0.038897pt;}
.ws20{word-spacing:-0.037044pt;}
.ws25{word-spacing:-0.035192pt;}
.ws13{word-spacing:-0.033340pt;}
.ws1b{word-spacing:-0.031488pt;}
.ws1f{word-spacing:-0.029635pt;}
.ws24{word-spacing:-0.027783pt;}
.ws14{word-spacing:-0.025931pt;}
.wsa{word-spacing:-0.024079pt;}
.ws4{word-spacing:-0.022227pt;}
.ws9{word-spacing:-0.020374pt;}
.wsf{word-spacing:-0.018522pt;}
.ws11{word-spacing:-0.016670pt;}
.ws7{word-spacing:-0.014818pt;}
.ws5{word-spacing:-0.012966pt;}
.wsd{word-spacing:-0.011113pt;}
.ws21{word-spacing:-0.009261pt;}
.ws1d{word-spacing:-0.007409pt;}
.wsc{word-spacing:-0.005557pt;}
.ws3{word-spacing:-0.003704pt;}
.ws0{word-spacing:-0.001852pt;}
.ws1{word-spacing:0.000000pt;}
.ws12{word-spacing:0.001852pt;}
.ws8{word-spacing:0.003704pt;}
.ws6{word-spacing:0.009261pt;}
.ws2{word-spacing:0.011113pt;}
.ws29{word-spacing:0.016670pt;}
.ws22{word-spacing:0.024079pt;}
.ws10{word-spacing:0.027783pt;}
._11{margin-left:-0.894621pt;}
._15{width:0.927702pt;}
._12{width:114.754140pt;}
._16{width:122.792764pt;}
._1{width:127.091960pt;}
._0{width:129.732008pt;}
._e{width:133.911626pt;}
._14{width:136.158366pt;}
._2{width:138.209289pt;}
._18{width:145.623198pt;}
._13{width:152.713487pt;}
._4{width:164.028684pt;}
._5{width:169.226006pt;}
._3{width:180.839968pt;}
._7{width:198.309527pt;}
._19{width:202.269568pt;}
._9{width:212.684587pt;}
._f{width:218.843211pt;}
._6{width:221.814168pt;}
._c{width:224.240573pt;}
._d{width:236.328145pt;}
._8{width:242.534926pt;}
._10{width:262.131388pt;}
._17{width:264.250325pt;}
._a{width:277.034330pt;}
._b{width:282.828067pt;}
.fs3{font-size:16.928870pt;}
.fs0{font-size:18.522176pt;}
.fs2{font-size:20.314644pt;}
.fs1{font-size:47.400837pt;}
.y0{bottom:0.666667pt;}
.y3{bottom:1.600400pt;}
.y25{bottom:4.080400pt;}
.y30{bottom:90.507067pt;}
.y22{bottom:98.425875pt;}
.y21{bottom:109.306131pt;}
.y20{bottom:120.186387pt;}
.y1f{bottom:131.066643pt;}
.y1e{bottom:141.946899pt;}
.y7e{bottom:143.067067pt;}
.y1d{bottom:152.827155pt;}
.y7d{bottom:155.307067pt;}
.y16{bottom:158.268027pt;}
.y1c{bottom:163.707411pt;}
.y1b{bottom:174.587667pt;}
.y1a{bottom:185.467923pt;}
.y19{bottom:196.348179pt;}
.y18{bottom:207.148083pt;}
.y7c{bottom:208.583107pt;}
.y17{bottom:218.028339pt;}
.y7b{bottom:219.463363pt;}
.y78{bottom:224.904235pt;}
.y7a{bottom:230.343619pt;}
.y79{bottom:241.223875pt;}
.y15{bottom:243.868203pt;}
.y77{bottom:266.984131pt;}
.y14{bottom:269.708067pt;}
.y76{bottom:277.864387pt;}
.y75{bottom:288.744643pt;}
.y71{bottom:294.185515pt;}
.y13{bottom:295.547931pt;}
.y74{bottom:299.624899pt;}
.y73{bottom:310.505155pt;}
.y72{bottom:321.385411pt;}
.y12{bottom:321.387795pt;}
.y70{bottom:347.225275pt;}
.y11{bottom:347.227659pt;}
.y6f{bottom:358.105531pt;}
.y6e{bottom:368.985787pt;}
.y10{bottom:372.987915pt;}
.y6d{bottom:379.866043pt;}
.y6c{bottom:390.746299pt;}
.yf{bottom:398.827779pt;}
.y6b{bottom:401.626555pt;}
.y6a{bottom:412.506811pt;}
.y68{bottom:421.786667pt;}
.y69{bottom:423.387067pt;}
.ye{bottom:424.667643pt;}
.y67{bottom:434.263203pt;}
.y66{bottom:445.143459pt;}
.yd{bottom:450.507507pt;}
.y5b{bottom:450.585819pt;}
.y65{bottom:456.023715pt;}
.y64{bottom:466.903971pt;}
.yc{bottom:476.347371pt;}
.y63{bottom:477.784227pt;}
.y62{bottom:488.664483pt;}
.y61{bottom:499.544739pt;}
.yb{bottom:502.187235pt;}
.y60{bottom:510.424995pt;}
.y5f{bottom:521.305251pt;}
.ya{bottom:527.947491pt;}
.y5e{bottom:532.185507pt;}
.y5d{bottom:543.065763pt;}
.y9{bottom:553.787355pt;}
.y5c{bottom:553.946019pt;}
.y8{bottom:579.627219pt;}
.y5a{bottom:579.705531pt;}
.y59{bottom:590.585787pt;}
.y58{bottom:601.466043pt;}
.y7{bottom:605.467083pt;}
.y57{bottom:612.346299pt;}
.y56{bottom:623.226555pt;}
.y6{bottom:631.306947pt;}
.y55{bottom:634.106811pt;}
.y53{bottom:643.386667pt;}
.y54{bottom:644.987067pt;}
.y4b{bottom:650.426019pt;}
.y52{bottom:655.864659pt;}
.y5{bottom:657.146811pt;}
.y51{bottom:666.744915pt;}
.y50{bottom:677.625171pt;}
.y4{bottom:682.907067pt;}
.y4f{bottom:688.505427pt;}
.y4e{bottom:699.385683pt;}
.y4d{bottom:710.265939pt;}
.y2e{bottom:717.386795pt;}
.y4c{bottom:721.146195pt;}
.y4a{bottom:746.986059pt;}
.y49{bottom:757.866315pt;}
.y45{bottom:763.307187pt;}
.y48{bottom:768.746571pt;}
.y44{bottom:774.187443pt;}
.y2d{bottom:775.867067pt;}
.y47{bottom:779.626827pt;}
.y2c{bottom:788.107067pt;}
.y46{bottom:790.507083pt;}
.y2b{bottom:800.347067pt;}
.y2a{bottom:812.587067pt;}
.y43{bottom:816.267339pt;}
.y29{bottom:824.827067pt;}
.y28{bottom:837.067067pt;}
.y42{bottom:842.107203pt;}
.y27{bottom:849.307067pt;}
.y40{bottom:866.346667pt;}
.y3f{bottom:867.946683pt;}
.y41{bottom:867.947067pt;}
.y26{bottom:872.906251pt;}
.y24{bottom:890.586667pt;}
.y3e{bottom:893.786547pt;}
.y23{bottom:894.667067pt;}
.y3d{bottom:919.626411pt;}
.y3c{bottom:945.466275pt;}
.y3a{bottom:956.346531pt;}
.y2f{bottom:960.987067pt;}
.y3b{bottom:967.226787pt;}
.y39{bottom:992.986299pt;}
.y2{bottom:1003.306667pt;}
.y38{bottom:1003.866555pt;}
.y1{bottom:1004.907067pt;}
.y37{bottom:1014.746811pt;}
.y31{bottom:1020.187067pt;}
.y35{bottom:1024.026667pt;}
.y36{bottom:1025.627067pt;}
.y34{bottom:1036.506811pt;}
.y32{bottom:1045.786667pt;}
.y33{bottom:1047.387067pt;}
.ha{height:4.880000pt;}
.hc{height:8.320000pt;}
.hb{height:8.320133pt;}
.h3{height:8.399867pt;}
.h9{height:16.133213pt;}
.h4{height:17.651633pt;}
.h2{height:18.133210pt;}
.h7{height:19.359856pt;}
.h8{height:19.888037pt;}
.h6{height:21.360000pt;}
.h5{height:45.504803pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.666667pt;}
.w4{width:12.480000pt;}
.w5{width:21.200000pt;}
.w8{width:27.760000pt;}
.w2{width:30.000000pt;}
.w7{width:30.800000pt;}
.w3{width:87.280000pt;}
.w6{width:88.960000pt;}
.w1{width:792.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:27.040000pt;}
.x9{left:72.960000pt;}
.xd{left:84.880000pt;}
.xb{left:95.120256pt;}
.xc{left:102.560000pt;}
.x10{left:116.160000pt;}
.x5{left:117.520000pt;}
.x1{left:133.520000pt;}
.x6{left:248.559976pt;}
.xf{left:253.520000pt;}
.xe{left:260.960000pt;}
.x7{left:320.160000pt;}
.x8{left:415.920000pt;}
.x2{left:430.640000pt;}
.xa{left:498.400000pt;}
.x4{left:523.040000pt;}
}
